# path: /home/cuuva/experiment/datasets/VisDrone  # 데이터 경로
train: /home/cuuva/experiment/datasets/VisDrone/images/train
val: /home/cuuva/experiment/datasets/VisDrone/images/val
test: /home/cuuva/experiment/datasets/VisDrone/images/test

# nc: 7
nc: 6

names: ['person','van', 'car', 'motor', 'bus', 'truck']
